# /etc/ipsec.conf - strongSwan IPsec configuration file

config setup

ca strongswan
	cacert=strongswanCert.pem
	certuribase=http://ip6-winnetou.strongswan.org/certs/
	crluri=http://ip6-winnetou.strongswan.org/strongswan.crl
	auto=add

conn %default
	ikelifetime=60m
	keylife=20m
	rekeymargin=3m
	keyingtries=1

conn home
	left=fec0::20
	leftcert=daveCert.pem
	leftid=dave@strongswan.org
	leftfirewall=yes
	right=fec0::1
	rightid=@moon.strongswan.org
	rightsubnet=fec1::/16
	keyexchange=ikev2
	auto=add
